deja dup will not autostart

Asked by Steve Farber on 2019-10-17

I have been using Deja Dup for some time. In this instance, the backup works, but I have to start it manually every day.

I have uninstalled and reinstalled the app, but no joy. It will not autostart.

I am running LinuxMint 19.2 Tina.

This problem first occurred before I recently upgraded my hardware from an FX-8350, similarly configured. Any ideas?

Many thanks.

AMD Ryzen 7 2700x
16GB RAM 128GB M.2 Boot Drive
Radeon RX-560, 4GB

Siunce you folks don't seem to care about this issue, I'm just going to find another product to use. Deja Dup is broken.

Question information

Language:
English Edit question
Status:
Open
For:
Déjà Dup Edit question
Assignee:
No assignee Edit question
Last query:
2019-11-05
Last reply:
2019-11-02
Launchpad Janitor (janitor) said : #1

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Michael Terry (mterry) said : #2

Were you using the deb version or the snap version? (Though if you have moved on, I get if you don’t have time to answer questions)

Steve Farber (sfarber5300) said : #3

The debian version. It used to work before LinuxMint 18.2 (?), but since
then it will not start automatically. I've uninstalled, reinstalled, but
no joy. The ball is in your court.

     -Steve

On 11/2/19 12:57 PM, Michael Terry wrote:
> Your question #685244 on Déjà Dup changed:
> https://answers.launchpad.net/deja-dup/+question/685244
>
> Michael Terry posted a new comment:inu
> Were you using the deb version or the snap version? (Though if you have
> moved on, I get if you don’t have time to answer questions)
>

Michael Terry (mterry) said : #4

You might have more success with the snap version? Though that's a shot in the dark since I'm not sure what your current problem is.

snap install deja-dup --classic

Steve Farber (sfarber5300) said : #5

Hi Michael,

Well, your shot in the dark seems to have solved the problem. I was
using the regular version of Deja Dup, 37.0, from the LinuxMint
repository, and you put me on to 40.2 from Snap.

I installed the Snap version yesterday and, low and behold, my backup
was done when I got up this morning.

Thank you for your help.

Peace,

     Steve

On 11/4/19 7:17 PM, Michael Terry wrote:
> Your question #685244 on Déjà Dup changed:
> https://answers.launchpad.net/deja-dup/+question/685244
>
> Michael Terry posted a new comment:
> You might have more success with the snap version? Though that's a shot
> in the dark since I'm not sure what your current problem is.
>
> snap install deja-dup --classic
>

Can you help with this problem?

Provide an answer of your own, or ask Steve Farber for more information if necessary.

To post a message you must log in.